<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cdf95d1e8a5b57dda11feb430d0d22ea">
  <dict>
    <!--2023-01-31 11:42:53.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:42:53.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:42:53.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:42:53.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:42:53.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2023-01-31 11:42:53.000-->
    <string key="voicemail_number">+385917000</string>
    <!--2023-01-31 11:42:53.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
